# Uses of Class
org.apache.lucene.search.suggest.document.CompletionAnalyzer

Packages that use CompletionAnalyzer
Package
Description
org.apache.lucene.search.suggest.document
Support for document suggestion

- ## Uses of CompletionAnalyzer in org.apache.lucene.search.suggest.document

  Fields in org.apache.lucene.search.suggest.document declared as CompletionAnalyzer
  Modifier and Type
  Field
  Description
  `protected final CompletionAnalyzer`
  PrefixCompletionQuery.`analyzer`
  Used to analyze the term text